# com.github.insanusmokrassar.TelegramBotAPI.requests.edit.ReplyMarkup - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.ReplyMarkup

## Package com.github.insanusmokrassar.TelegramBotAPI.requests.edit.ReplyMarkup

### Types

(common)

#### EditChatMessageReplyMarkup

`data class EditChatMessageReplyMarkup : EditChatMessage<MessageContent>, EditReplyMessage`

(common)

#### EditInlineMessageReplyMarkup

`data class EditInlineMessageReplyMarkup : EditInlineMessage, EditReplyMessage`

### Properties

(common)

#### editMessageReplyMarkupMethod

`const val editMessageReplyMarkupMethod: String`